﻿

#logo
{
  left: -12px;
  top: 62px;
}

















#logo .site-title a { color:#03ABCF; }

#logo .site-description { text-shadow:0px 1px #fff; }

#logo img  { }

#logo .site-title { margin-top:10px; }

#logo .site-title, #logo .site-description  { display: none; }

#logo .site-title a:hover { text-decoration:none; }


.multimedia-carousel .slides li {
	position: relative;
	z-index: 10;
	background: #000;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
li.menu-item.placeholder:hover ul{display:none}


#homepage-clients .each-logo {
    display: inline-block;
    text-align: center;
    width: 24%;
}


#homepage-clients .each-logo img {
    width: 90%;
    max-width: 150px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}


		.info-bar .sm-icon-wrap a{
			width:18px;
			margin-top:2px;
		}


		.info-bar .sm-icon-wrap a i{
			font-size:18px;
		}


		.sm-icon-wrap{
			margin-left:0 !important;
			padding-top:5px;
		}
.desktop .sm-icon-wrap a:hover{color:#1e73be;}

.welcome-logo {
	width: 100%;
	max-width: 200px;
	display: block;
	margin: 0 auto 30px;
}

.td-header-style-2 .td-top-bar-container {
  padding: 4px 15px 4px 20px;
}

.td-top-bar-container {
  display: inline-block;
  width: 100%;
  float: left;
}


    .td-header-style-1 .td-header-top-menu,
    .td-header-style-2 .td-top-bar-container,
    .td-header-style-7 .td-header-top-menu {
        padding: 0 12px;
        top: 0;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.cactus-logo{padding-top:30px;padding-bottom:30px}
.cactus-logo .cactus-img-logo{display:block;max-width:100%;max-height:40px}
.cactus-logo .cactus-img-logo.cactus-img-sticky{display:none}
.sticky-menu .cactus-logo{padding-top:17px;padding-bottom:17px}
.sticky-menu .cactus-logo .cactus-img-logo{max-height:25px;display:none}
.sticky-menu .cactus-logo .cactus-img-logo.cactus-img-sticky{display:block;opacity:1;visibility:visible}
.cactus-logo,.cactus-header-search-form{padding-top:20px;padding-bottom:20px}
.primary-header .cactus-logo.navigation-font a
img{opacity:0;visibility:hidden}



.movie-player-element {
	position: absolute;
	width: 100%;
	height: 100%;
	
	background-size: cover;		
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.post_showcase .showcase-item.has-title .featured-item.showcase .item-title{top:50%}
.tb-jumbotron-slider .item.active{z-index:1}
.tb-simple-slider.cover .item .img{background-position:top center;background-repeat:no-repeat;background-size:cover}
.tb-bg-slideshow .item,.tb-jumbotron-slider .item{background-position:center center;background-repeat:no-repeat;background-size:cover;position:absolute;top:0;right:0;bottom:0;left:0;height:100%}
.slideshow-bg-align-top .tb-bg-slideshow .item{background-position:center top}
.slideshow-bg-align-bottom .tb-bg-slideshow .item{background-position:center bottom}
.tb-gallery-carousel .owl-carousel,.tb-gallery-carousel .owl-carousel .item{height:400px}
.tb-gallery-carousel .owl-carousel .item{background:#000}
.post_showcase .showcase-item.has-title .featured-item.showcase:hover .item-title{opacity:1;top:50%}

    .dmbs-footer .contact-info .title {
      font-family: "myriad-pro", sans-serif;
      font-weight: 700;
      line-height: 15px;
      margin-bottom: 20px; }

    .text-block .link-list .title {
      color: #25408f;
      font-family: "myriad-pro", sans-serif;
      font-size: 27px;
      font-weight: 600;
      line-height: 25px;
      margin: 0 0 10px; }

    .resources-template .category-section .title {
      font-size: 20px;
      font-family: "myriad-pro", sans-serif;
      font-weight: 700;
      color: #25408f;
      padding-top: 20px;
      margin-bottom: 10px; }

#rpwwt-recent-posts-widget-with-thumbnails-7 img { width: 100px; height: 100px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }


div[id^="wds_container"] .wds_btn_cont {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  vertical-align: middle;
  width: 100%;
}
.w-100{width:100%!important}


.logomain.w-100 {
    width: 75% !important;
}

	.main-footer-div{width:300px;height:50px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
  color: #000;
  border: 2px solid transparent;
  font-family: 'Begum-Medium';
  font-size: 15px;
  padding:15px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #17ab8c;
    background-color: #fff;
    border:2px solid #ddd;
}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}

#wrap {
clear: both;
padding: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
 .clearfix:before, .clearfix:after {  
content: " ";
display: table;  
}
  
.clearfix:after {  
clear: both;
}
  
.clearfix {
*zoom: 1; }
#site-navigation-wrap{background-color:#eaeaea}
#site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap{background-color:#eaeaea}


.td-container {
  width: 1068px;
  margin-right: auto;
  margin-left: auto;
}

.td-post-template-3 .td-post-header.td-container {
  
}

.td-category-header .td-container {
  position: relative;
}

.td_category_template_8 .td-category-header .td-container {
  height: 364px;
  display: table;
}

.td-footer-bottom-full .td-container {
  position: relative;
}

.td-footer-bottom-full .td-container:before {
  content: '';
  height: 1px;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: -50px;
  width: 80%;
  left: 50%;
  margin-left: -40%;
}
.large-12{width:100%}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay{background-color:rgba(0,0,0,0.2)}
.map-image img.large-above {    display: none;}

  .misc-about div.columns.open .more .expand {
    display: none !important;
  }



.tiny-footer { background-color: #191a1c; padding-top: 10px; padding-bottom: 10px; font-size: 16px; color: #828385; text-align: center; }

.tiny-footer a { color: #828385 }

.blogbox .section{padding:100px 0px !important;}

.newsletterbox .section{padding:81px 0px !important;}

.section{position:relative;padding:55px 0 35px;}

.frontpage-cta.parallax-bg.section{padding:60px 0 55px}

.frontpage-cta.section{padding:130px 0 130px}
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
 #sub-footer { background-color:#43474d; }
.master-nav-menu{display:none}
.master-nav-menu a{display:block;color:#022e3c;border:1px solid #d2d2d2;font-size:16px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;text-decoration:none;width:42px;height:42px;line-height:45px;text-align:center}
.master-nav-menu a:hover,.master-nav-menu a.active{background:#ef7720;border-color:#ef7720;color:#fff}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.clear {
	clear:both;
}

#statssej, #statssejh{
	color:	#306223;
	font-weight: bold;
}
.ajax_loader .five_rotating_circles .circle3{right:0;bottom:0}
.ajax_loader .five_rotating_circles .container1 .circle3{-webkit-animation-delay:-0.6s;animation-delay:-0.6s}
.ajax_loader .five_rotating_circles .container2 .circle3{-webkit-animation-delay:-0.5s;animation-delay:-0.5s}
.ajax_loader .five_rotating_circles .container3 .circle3{-webkit-animation-delay:-0.4s;animation-delay:-0.4s}



#main-content .et_pb_text_inner h2 {
    color: #ec1c2d;
}



#main-content .et_pb_text_inner h1 {
    color: #ec483b;
}


#main-content .et_pb_text_inner h1:hover {
    color: #b01d11;
}

#main-content .container::before { width:0px; }


.page-id-67 #main-content .et_pb_text_inner h2 {
    color: #545454;
}

.page-id-47 #main-content .et_pb_text_inner h2 {
    color: #545454;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


#pricecontent h3.heading__primary {
    color: white;
    font-size: 20px;
    line-height: 20px;
        text-transform: uppercase;
}

#why h3.heading__primary {
    text-align: left;
    margin-top: 15px;
    line-height: 18px;
    font-family: 'Roboto' !IMPORTANT;
    font-size: 16px;
    font-weight: 500;

}


#support h3.heading__primary {
    color: white;
    font-size: 21px;
    line-height: 24px;
}

#twenty4 h3.heading__primary {
    font-size: 17px;
    text-transform: uppercase;
    color: #ffffff;
}


#essaycontent  .thim-widget-icon-box .heading__primary {
       text-transform: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 10px;
    margin-top: 18px;
}


#essaycontent .thim-widget-icon-box .heading__primary {
    line-height: 22px !important;
}

.roll {
	position:absolute;
	font-size:30px;
	width:100%;
	margin:0px auto;
	height:100%;
	top:-98px;
	display:table-cell;
	vertical-align:middle;
	background:#000;
	z-index:10;
	opacity:0;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter:alpha(opacity=0);
	zoom:1;
}

.recent-portfolio .roll {
	top:-56px;
}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}


div.solid-2 h3.jsn-moduletitle {
	border-color: #17517E;
}

div.solid-2 div.jsn-modulecontainer_inner {
	background-color: #5C8FB6;
	border-color: #17517E;
}

.viaggi-culturali-txt{
	padding:0;
	margin:0;
	list-style:none;
}

.viaggi-culturali-txt li{
	display:inline;
	float:left;
	width:950px;
	margin:0 45px 34px 0;
}

.viaggi-culturali-txt li .responsibility{	
	padding:0;
	margin:0;
}

.viaggi-culturali-txt li.lastrowbox{
	display:inline;
	float:right;
	width:289px;
	margin:0 0px 34px 0;
}

.viaggi-culturali-txt .image-thumb{
 	background:#080502;
	padding:7px;
	margin:0 0 20px 0;
	float:left;
	border:1px solid #473a2f;
}

.viaggi-culturali-txt .image-thumb img{
	float:left;
}

.featured-work h3, .works h3, .viaggi-culturali-txt h3{
	color:#f9f6f2;
	font-size:16px;
	font-weight:normal;
}
.button,.carousel .slick-arrow,.carousel:hover .slick-arrow,.list-item{transition:.3s ease all}
.latestArticles .list-item{opacity:.4}
.latestArticles .list-item.active,.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}
.latestArticles .latestArticles-body:after,.latestArticles .list-item.list-itemIndex-10,.latestArticles .list-item.list-itemIndex-8,.latestArticles .list-item.list-itemIndex-9{display:none}
.list-item{margin-bottom:0;padding:9px 20px}
.list-item.active{background-color:#E5E5E5}
.modal-body{position:relative;padding:15px}
.modal-body-country{padding:15px !important;}
.modal-body-country .row{margin-left:0px;margin-right:0px;}
.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}

		
	
		.textwidget { color:#949494; font-size:1.2em; line-height:1.3em; padding:0px 20px 40px 20px;}

		.textwidget a { color:#949494;}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar .container {
background:#fff;
}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}
.wt-layout1 .widget-title,.wt-layout1 .footer-widget-title,.wt-layout3 .footer-widget-title{border-color:#f15e22}
.wt-layout2 .widget-title,.wt-layout2 .footer-widget-title{background:#f15e22}

.main_table {
	border: 1px solid #E0DFE3;
}

.items {
	display:none;
}


.items img {
	display:none !important;
}

.lang-item{cursor:pointer;display:inline-block;vertical-align:middle;padding:2px 4px 3px;}

.lang-item.is-current{background-color:#383838;padding:2px 5px 3px;}
.main-header .main-header__body__secondary__nav .social-connect{position:absolute;right:0;top:34px}
body.single section.post .post-info span.post-print,.main-footer,.searchform,.social-connect,.main-header__body__primary__nav.js-primary-nav,.superpartes,.main-header__body__misc,.box-shared,#wp_rp_first{display:none}
.main-header__body__secondary__nav .social-connect{position:absolute;right:0;top:28px}
.widget.social .social-connect{float:right}
#likes-other-gravatars .likes-text{color:#fff;font-size:12px;padding-bottom:8px}

.tabs-posts .date, .tabs-posts .likes, .tabs-posts .comments {
  display: none;
}

ul.tabs-posts li .info .likes {
    padding-right: 16px;
}

.featured-video .detail .info .likes {
    padding-right: 16px;
}

.detail .info .likes {
    padding-right: 16px;
}

ul.footer-posts li .info .likes {
    padding-right: 16px;
}
#main .product .product_title{margin:0}
#main .post h2 a,#main .product .product_title,.about-author .title a,.fusion-content-widget-area .widget .recentcomments a,.fusion-content-widget-area .widget li a,.fusion-content-widget-area .widget_categories li,.fusion-hide-pagination-text .pagination-next:after,.fusion-hide-pagination-text .pagination-prev:before,.fusion-load-more-button,.fusion-rollover a,.fusion-woo-featured-products-slider .price .amount,.pagination .pagination-next:after,.pagination .pagination-prev:before,.project-content .project-info .project-info-box a,.shop_attributes tr th,.single-navigation a[rel="next"]:after,.single-navigation a[rel="prev"]:before,.widget_layered_nav li.chosen a,.widget_layered_nav li.chosen a:before,.widget_layered_nav_filters li.chosen a,.widget_layered_nav_filters li.chosen a:before,body a,body a:after,body a:before{color:#000000;}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}

	
	.footer_inner {
		float: left;
		margin: auto;
		width: 100%;
	}


.responsive.responsive-tablet .pam-design-vmenublock,
.responsive.responsive-tablet .pam-design-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.trust-bar .main-star{display: inline-block; vertical-align: middle; }

.trust-bar ul li .main-star img{max-width: 85px;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.pop-layout-v div.pop-inside ul li .pop-overlay{opacity:1;display:inline;padding:0;background:none;position:static;}
.pop-layout-v div.pop-inside ul li img{margin:0;float:left;height:auto;max-width:65px;margin-right:10px;}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
